<?PHP
include 'connection.php';
 set_time_limit(1000);

 $P_DIS_CODE =$_POST['dis_id'];



//  $sql = "SELECT * FROM BCSWN_UPAZILLA WHERE DISTRICT_ID =".$P_DIS_CODE;
 $sql = "SELECT * FROM NAA_THANA_MST WHERE DIST_CODE =".$P_DIS_CODE;

 $p = ociparse($conn, $sql);
 oci_execute($p);

 



echo '<option value="">Select Upazilla </option>';
while ($row = oci_fetch_assoc($p)) {

	echo '<option value="' . $row['THANA_CODE'] . '">' . $row['THANA_DESC'] . '</option>';
//   $output[]=$row;
}
// print($output);
// print(gettype($output));
// print json_encode($output);

oci_free_statement($p);
oci_close($conn);



?>